Subject: RE: Resignation letter - Upendra
From: Ups <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 3 Oct 2017 07:46:26 +0530

Dear HR

I thank you for your reply
Appreciate that you find me as asset of the company 

Please ignore my Email of resignation and I spoke with Subir regarding this issue

Settling down in company for Good

Regards 

-----Original Message-----
From: "Vaishali Sah (HR)" <[email-masked]>
Sent: ‎28-‎09-‎2017 04:51 PM
To: "[email-masked]" <[email-masked]>
Cc: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>; "[email-masked]" <[email-masked]>
Subject: Re: Resignation letter - Upendra

Hi Upendra,

As per the terms of your employment contract you need to serve the notice period of one month. You can not leave your responsibilities in between like this.

If you have any query connect with HR.

Regards
Vaishali Sah
Sr Executive - Human Resource
LiveSalesman
A 72 Sector 2 Noida
0120 - 4332621
Ext - 12

From: Vaishali Sah <[email-masked]>
Sent: Thursday, September 28, 2017 4:32:54 PM
To: Vaishali Sah (HR)
Subject: Fwd: Resignation letter - Upendra 

From: "Ups" <[email-masked]>
To: "Subir  Chakma" <[email-masked]>
Sent: Thursday, September 28, 2017 12:36:54 PM
Subject: Resignation letter 

Dear 

It's time to move on

GOOD BYE ----- I will not be available from 7 October 2017. Last Log-in

Enjoyed and Lived each moment while working with this company

Getting urge to earn more money

Regards

-- 

Regards
Vaishali Sah
Sr Executive - Human Resource
LiveSalesman
0120 - 4332621
Ext - 12